{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "6a936fb2-7785-4307-bcda-982306487e1c",
            "type": "STRING",
            "value": "Each time a new IVIM is generated upon an application request, a new <i xmlns=\"http://www.w3.org/1999/xhtml\">iviIdentificationNumber<\/i> (ISO/TS 19321 [7]) value shall be assigned by the IVI service."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6a936fb2-7785-4307-bcda-982306487e1c",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "6a936fb2-7785-4307-bcda-982306487e1c"
}